{% extends 'base.html' %}

{% block content %}
{% load staticfiles %}
<div id="heading" class="jumbotron">
    <h1 class="display-4">DEV COP WEATHER APP</h1>
    <p class="lead">This is django powered website that will showcase weather around the world.</p>
    <hr class="my-4">
</div>

<div class="row" style="padding:10px">
    <div class="col">
        <div class="card">
            <div class="card-body">
                {% if random_message %}
                <div class="smallCard">
                    <span>Message from Django context </span>
                    <h5 class="blueText">{{ random_message }} </h5>

                </div>
                {% else %}
                <p>No message found on context.</p>
                {% endif %}
            </div>
        </div>
    </div>

</div>
{% endblock %}